:root {
    --body: #fff;
    --black: #000;
    --white: #fff;
    --theme: #282828!important;
    --theme2: #F55B1F;
    --header: #121315;
    --text: #666666;
    --border: #D4DCED;
    --border-2: #D4DCED;
    --bg: #1E2023;
    --box-shadow: 0px 1px 14px 0px rgba(0, 0, 0, 0.13);
}


.text-gray{
    color: #d6d6d6 !important;
}

.header-3 .header-main .main-menu ul li a {
    color: #020202!important;
}
.sticky.header-3 .header-main .main-menu .submenu li a:hover {
    color: white !important;
}
.header-3 {
    position: relative;
    z-index: 100;
    background-color: #ffffff!important;
    padding-top: 5px;
}
.logo-desktop {
    vertical-align: middle;
    width: 200px;
}
.hero-1 {
    background-color: var(--bg);
    position: relative;
    padding: 174px 0 60px!important;
}
.service-box-items .service-content p {
    border-bottom:none!important; 
    ding-bottom: 20px;
    margin-bottom: 20px;
}
.items-bg {
    background-color: #f1f1f1 !important;
}
.contact-info-area {
    flex-wrap: flex!important;
    gap: 38px!important;
    justify-content: initial;
}
.logo-footer {
    vertical-align: middle;
    width: 150px;
}
.fa-solid, .fas {
    color: #2b2b2b!important;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
}
.fa-chevron-double-right:before, .fa-chevrons-right:before {
    content: "\f324";
    color: white!important;
}
.bg-cover {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
    margin-top: -20px!important;
}
.items-bg {
    border-radius: 20px!important;
}
.hero-1 .hero-content {
    background-color: #ffffff!important;
}
.hero-1 .hero-content h1 {
    color: #282828!important;
}
.theme-btn.bg-white {
    color: #ffffff!important;
}
.bg-white {
    background-color: rgb(40 40 40) !important;
}
.hero-1 .hero-content p {
 color: #282828!important;
}
.fa-solid, .fas {
    color: #d6d6d6 !important;
}
.theme-btn {
    background-color: #282828;
    color: var(--white);
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    padding: 24px 50px;
    border-radius: 0;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: relative;
    z-index: 1;
    line-height: 1;
}
.offcanvas__wrapper .offcanvas__content .offcanvas__close {
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    background-color: #282828;
    position: relative;
    z-index: 9;
    cursor: pointer;
}
.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li .offcanvas__contact-icon i {
    color: #282828;
}
.offcanvas__info {
    border-left: 2px solid #282828;
}
.section-padding {
    margin-top: -96px!important;
    margin-bottom: 46px!important;
}
.achivements-wrapper-2 {
   background-color: rgb(52 52 52)!important;

}
.achivements-wrapper-2 .bg-shape img {
    border-radius: 20px 10px 39px 20px;
}
.achivements-wrapper-2 .achivements-right-items .achivements-item .counter-items .content h2 {
    color: #fff!important;
}
.achivements-section p {
    margin: 0px;
    transition: all 0.4s ease-in-out;
    color: white;
}
.bg-clr-slt{
    background-color: #282828;
}
.pricing-section .section-title h6 {
    color: #fff;  
}
.pricing-card-items {
    height: 100%!important;
    border-radius: 20px!important;
    box-shadow: inset -3px 0px 20px 11px rgba(15, 14, 0, 0.3)!important;
}
.bg-cover {
    padding: 0px;
}
.section-padding {
    margin-top: -20px !important;
    margin-bottom: 46px !important;
}
.section-padding1 {
    margin-top: -108px !important;
}
.section-padding2 {
    margin-top: -100px !important;
}
.imged, svg {
    width: 50px!important;
}
.breadcrumb-wrapper .page-heading .breadcrumb-items li {
    color: white!important;
}
.breadcrumb-wrapper::before {
    opacity: 0.85!important;
    background: #7d7d7d!important;
}
.footer-widgets-wrapper .single-footer-widget .list-area li:hover a {
    color: white!important;
}
.footer-bottom p a {
    color: white;
}
.logo-mobile {
    vertical-align: middle;
    width: 150px;
}

@media only screen and (max-width: 600px) {
 .bg-cover 
 {
    background-position: left!important;
}
}
@media (max-width: 528px) {
    .bg-cover 
 {
    background-position: left!important;
}
}
.pricing-card-items .pricing-list {
    border-top: none!important;
}
.pricing-shape img, svg {
    width: 155px;
}
.service-card-items-2 .service-image img {
    border-radius: 10px 10px 0px 0px!important;
}
.service-card-items-2 {
    border-radius: 20px!important;
}
.section-padding1 .row {
    justify-content: center;
}
.fx-p{
    padding-top: 56px;
}
.dheu {
  border-radius: 20px 20px 20px 20px;
}
.achivements-wrapper-2 .achivements-content .section-title h2 {
    color: #ffffff;
}
.achivements-wrapper-2 .achivements-content .section-title h6 {
    color: #ffffff;
}
.table-content .table th, .table td {
    vertical-align: middle;
}
.badge {
    font-size: 0.9em;
    padding: 0.5em 0.75em;
}
.hero-1 .hero-image-items .array-button .array-nexts {
    color: #fff!important;
}
.sui .project-section .project-dot .swiper-pagination-bullet {
    background: #ffffff!important;
}
.section-padding223 {
    margin-top: -20px !important;
    margin-bottom: 151px !important;
}

@media (max-width: 375px) {
    .breadcrumb-wrapper .breadcrumb-wrapper-items {
        flex-wrap: unset;
    }
}
@media (max-width: 991px) {
    .breadcrumb-wrapper .breadcrumb-wrapper-items {
        flex-wrap: nowrap;
    }
}
.mean-container .mean-nav ul li a:hover {
    color: #000000!important;
}
.breadcrumb-wrapper::before {
    opacity: 0.85!important;
    background: #12131591!important;

@media (max-width: 991px) {
    .table-responsive {
        width: 600px;
    }
}

